CULA Dense R14 and Sparse S2 - Now Supporting CUDA 4.1

CULA Dense R14 and Sparse S2 - Now Supporting CUDA 4.1

Postby kyle » Tue Jan 31, 2012 9:58 am

A new post, CULA Dense R14 and Sparse S2 - Now Supporting CUDA 4.1, is now available via the CULA Developer's Blog!

http://www.culatools.com/blog/2012/01/31/cula-dense-r14-and-sparse-s2-now-supporting-cuda-4-1/
kyle
Administrator
 
Posts: 301
Joined: Fri Jun 12, 2009 7:47 pm

Return to New Blog Posts

Who is online

Users browsing this forum: No registered users and 2 guests

cron